## qalculate-maemo 0.9.6-2

=== debian/changelog ===
qalculate-maemo (0.9.6-2) unstable; urgency=low

  * Alter UI for Maemo-size screens

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 3 Dec 2009 21:25:00 +0000

qalculate-gtk (0.9.6-2) unstable; urgency=low

  * rebuild against newer libcln
    - tighten build depend on libqalculate to force this
  * Update Standards-Version

 -- Martin Waitz <tali@debian.org>  Thu, 24 Jan 2008 20:34:42 +0100

qalculate-gtk (0.9.6-1) unstable; urgency=low

  * New upstream release (Closes: #426530, #446314)
    - includes many upstream fixes
      (Closes: #419909, #447046, #404241, #421989, #449450)
  * debian/control: depend on gnuplot-x11 instead of gnuplot meta package.
    (Closes: #407623)
  * debian/control: add Homepage: and Vcs-{Git,Browser}: fields.
  * debian/qalculate-gtk.menu: use section name of new menu spec
  * data/qalculate-gtk.desktop.in: use official category Calculator

 -- Martin Waitz <tali@debian.org>  Sun, 25 Nov 2007 16:08:37 +0100

qalculate-gtk (0.9.4-2) unstable; urgency=low

  * debian/control: add libgnomeui-dev to build depends (Closes: #378254)

 -- Martin Waitz <tali@debian.org>  Fri, 30 Jun 2006 02:18:52 +0200

qalculate-gtk (0.9.4-1) unstable; urgency=low

  * New upstream release
    - ignores thousand separator in input (Closes #345415)
  * New Standards-Version

 -- Martin Waitz <tali@debian.org>  Wed, 28 Jun 2006 18:38:49 +0200

qalculate-gtk (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Wed, 29 Mar 2006 23:15:39 +0200

qalculate-gtk (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Tue, 10 Jan 2006 23:56:04 +0100

qalculate-gtk (0.9.0-2) unstable; urgency=low

  * debian/control: fix build dependency again, hmpf.

 -- Martin Waitz <tali@debian.org>  Tue, 29 Nov 2005 22:41:30 +0100

qalculate-gtk (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Mon, 28 Nov 2005 23:59:51 +0100

qalculate-gtk (0.8.2.1-2) unstable; urgency=low

  * debian/control: use versioned build dependency on libqalculate-dev
    (Closes: #334674)

 -- Martin Waitz <tali@debian.org>  Thu, 20 Oct 2005 18:51:39 +0200

qalculate-gtk (0.8.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: drop wget dependency

 -- Martin Waitz <tali@debian.org>  Tue, 18 Oct 2005 00:47:14 +0200

qalculate-gtk (0.8.1-5) unstable; urgency=low

  * debian/control: conflict with old qalculate,
    remove unnecessary recommends on qalc
  * debian/copyright: update FSF address

 -- Martin Waitz <tali@debian.org>  Tue,  6 Sep 2005 23:17:03 +0200

qalculate-gtk (0.8.1-4) unstable; urgency=low

  * Build-Depend on libgmp3-dev
    (this finally closes: #323119 hopefully)

 -- Martin Waitz <tali@debian.org>  Sat, 20 Aug 2005 19:47:10 +0200

qalculate-gtk (0.8.1-3) unstable; urgency=low

  * Add a transitional package for qalculate->qalculate-gtk
    (Closes: #323783)
  * Recommend qalc from qalculate

 -- Martin Waitz <tali@debian.org>  Sat, 20 Aug 2005 15:00:57 +0200

qalculate-gtk (0.8.1-2) unstable; urgency=low

  * Build-Depend on libcln-dev (Closes: #323119)

 -- Martin Waitz <tali@debian.org>  Mon, 15 Aug 2005 23:21:12 +0200

qalculate-gtk (0.8.1-1) unstable; urgency=low

  * New upstream version
  * Split source packages according to new upstream packaging
  * Rebuild with new C++ ABI

 -- Martin Waitz <tali@debian.org>  Tue, 19 Jul 2005 14:22:44 +0200

qalculate (0.7.2-3) unstable; urgency=low

  * Recompile using atk 1.8 (Closes: #300662)

 -- Martin Waitz <tali@debian.org>  Fri, 25 Mar 2005 20:07:35 +0100

qalculate (0.7.2-2) unstable; urgency=low

  * debian/control: qalc Replaces: qalculate (Closes: #300240)

 -- Martin Waitz <tali@debian.org>  Sun, 20 Mar 2005 19:01:50 +0100

qalculate (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu,  3 Feb 2005 21:40:50 +0100

qalculate (0.7.1-2) unstable; urgency=low

  * Split command line version into a new package. (Closes: #287331)

 -- Martin Waitz <tali@debian.org>  Wed, 29 Dec 2004 18:10:41 +0100

qalculate (0.7.1-1) unstable; urgency=low

  * New upstream release
    - can convert number base without loosing precision (Closes: #278973)
    - only uses available Unicode characters (Closes: #281096)

 -- Martin Waitz <tali@debian.org>  Mon, 22 Nov 2004 21:25:04 +0100

qalculate (0.7.0-2) unstable; urgency=low

  * Link with libreadline4

 -- Martin Waitz <tali@debian.org>  Sun,  7 Nov 2004 21:10:26 +0100

qalculate (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu, 21 Oct 2004 22:56:06 +0200

qalculate-gtk (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: use policy version 3.6.1.0

 -- Martin Waitz <tali@debian.org>  Wed, 25 Aug 2004 12:58:50 +0200

qalculate-gtk (0.6.2-3) unstable; urgency=low

  * update libtool to reduce dependencies.
  * debian/watch: use ftp instead of http

 -- Martin Waitz <tali@debian.org>  Tue, 10 Aug 2004 20:07:55 +0200

qalculate-gtk (0.6.2-2) unstable; urgency=low

  * debian/control: Build depend on libgnome using gnutls11 (Closes: #263657)
  * debian/watch: add

 -- Martin Waitz <tali@debian.org>  Sat,  7 Aug 2004 15:04:44 +0200

qalculate-gtk (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Tue, 20 Jul 2004 23:48:38 +0200

qalculate-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri,  9 Jul 2004 13:30:45 +0200

qalculate-gtk (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri, 16 Apr 2004 20:26:57 +0200

qalculate-gtk (0.5-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Mon, 29 Mar 2004 21:20:32 +0200

qalculate-gtk (0.4.2a-2) unstable; urgency=low

  * debian/control: once again add more build depends...
    libgnome2-dev, scrollkeeper


