=== debian/control ===
Source: qalculate-maemo
Section: math
Priority: optional
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Build-Depends: debhelper (>= 4.1.16), cdbs, libqalculate-dev (>= 0.9.6-2), libcln-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, intltool, libhildon1-dev
Standards-Version: 3.7.3.0
Homepage: http://qalculate.sourceforge.net/
Vcs-Git: git://git.admingilde.org/tali/debian/qalculate-gtk.git
Vcs-Browser: http://git.admingilde.org/tali/debian/qalculate-gtk.git

Package: qalculate-maemo
Architecture: any
Depends: ${shlibs:Depends}, qalc
Conflicts: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - GTK version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the GTK user interface of qalculate.

Package: qalculate
Architecture: all
Depends: qalculate-maemo
Description: Powerful and easy to use desktop calculator - transitional
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This is a transitional package that can be removed once you installed
 qalculate-gtk.
