## qalculate-maemo 0.9.6-3

=== debian/changelog ===
qalculate-maemo (0.9.6-3) unstable; urgency=low

  * Add icon to be displayed by Maemo

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 3 Dec 2009 21:25:00 +0000
