=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qalculate-maemo
-Section: math
+Section: user/science
 Priority: optional
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
 Build-Depends: debhelper (>= 4.1.16), cdbs, libqalculate-dev (>= 0.9.6-2), libcln-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, intltool, libhildon1-dev
