=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk


export LIBGNOME_CFLAGS=`pkg-config --cflags hildon-1`
export LIBGNOME_LIBS=`pkg-config --libs hildon-1`
