## qalculate-maemo 0.9.6-4

=== debian/changelog ===
qalculate-maemo (0.9.6-4) unstable; urgency=low

  * Optified

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Mon,  1 Sep 2014 20:03:45 +0200
