=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/science
 Priority: optional
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
-Build-Depends: debhelper (>= 4.1.16), cdbs, libqalculate-dev (>= 0.9.6-2), libcln-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, intltool, libhildon1-dev
+Build-Depends: debhelper (>= 4.1.16), cdbs, libqalculate-dev (>= 0.9.6-2), libcln-dev, libgtk2.0-dev, libglade2-dev, libxml2-dev, scrollkeeper, intltool, libhildon1-dev, maemo-optify
 Standards-Version: 3.7.3.0
 Homepage: http://qalculate.sourceforge.net/
 Vcs-Git: git://git.admingilde.org/tali/debian/qalculate-gtk.git
