=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 export LIBGNOME_CFLAGS=`pkg-config --cflags hildon-1`
 export LIBGNOME_LIBS=`pkg-config --libs hildon-1`
 
-
+binary-predeb/%::
+	maemo-optify $*
