=== debian/watch ===
version=2
ftp://heanet.dl.sourceforge.net/q/qa/qalculate/ qalculate-gtk-([\d\.]+)\.tar\.gz
